body { margin: 0; padding: 0; font-family: Tahoma, sans-serif }

/* grid */
body, div#top {
	min-width: 750px;
	width: expression(document.body.clientWidth < 750? "750px": "auto" );
}

div#content {
	min-width: 1000px;
	width: expression(document.body.clientWidth < 1000? "1000px": "auto" );
}

#top { height: 141px; margin: 0 0 39px 0 }

#left { float: left }
#right, #top div { float: right }
#left, #right, #top div  { width: 24% }

#bottom { float: right; width: 76%; padding: 10em 0 8em 0 }
#bottom p.copyright { width: 50%; float: left }
#bottom p.development { width: 31%; float: right }

/* font sizes */
body, td, th { font-size: 75% }

#top a { font-size: 90% }

#mainmenu li { font-size: 110% }

.additional_info { font-size: 95% }

h1 { font-size: 145% }
h2 { font-size: 110% }

/* colors */
body { color: #000000; background: #FFFFFF }

a { color: #043667 }
a:hover {  text-decoration: none; }
#top a { color: #FFFFFF }
#top a:hover { color: #EEEEEE }

h1, h2 { color: #E8A109 }

.border-top, .border-bottom { border-color: #CCD6E0 }

.additional_info { color: #8D8D8D }

/* common elements */
form, ul { margin: 0; padding: 0 }
ul li, ol li ul li {
	list-style-type: none;
	margin: 1em 0;
	padding: 0 0 0 25px;
	background-image: url('/i/bg/ulli.gif');
	background-repeat: no-repeat;
	background-position: 0 6pt
}
ul.ya-share2__list li, ol li ul.ya-share2__list li {
	list-style-type: none;
	margin: 1em 0;
	padding: 0 0 0 7px;
	background-image: none;
}
ul.ya-share2__list li:first-child, ol li ul.ya-share2__list li:first-child {
	padding: 0 0 0 0px;
}

ol li {
	margin: 1em 0;
	padding: 0 0 0 5px;
}
ul li ol li { list-style-type: decimal; background-image: none }
a img { border-width: 0 }

h1 { margin: 1em 0 1ex 0; padding: 0 }
h2 { margin: 1.5ex 0 -1ex 0; padding: 0 }

.border-top, .border-bottom { border-style: solid; border-width: 0 }
.border-top { border-top-width: 5px }
.border-bottom { border-bottom-width: 5px }

.hidden { display: none }

/* header */
#top { background: #003366 url('/i/bg/top.jpg') repeat-x }

#top h1,
#top h1 a { display: block; margin: 0; padding: 0; width: 296px; height: 114px; background-repeat:no-repeat; }
#top h1 { position: absolute; top: 9px; left: 26px }
#top h1 span { display: none }

#top div form { margin: 29px 0 0 0 }
#top div form input { width: 90% }

#top div a { display: block; margin: 8px 0 0 0 }

ul#lang { padding: 15px 0 5px 0; margin: 0; border-bottom: 1px solid #6696B3 }
ul#lang li {
	display: block;
	float: left;
	color: #FFFFFF;
	margin: 0 3px 0 0;
	background-image: none;
	padding: 5px 5px 5px 5px;
	font-size: 80%;
	text-transform: uppercase
}
ul#lang li a { display: inline; margin: 0; text-decoration: none }
ul#lang li.selected { background: #6696B3 }

/* menus */
#mainmenu { padding-bottom: 0 }
#mainmenu li { display: block;	padding: 0 0 0 24px; margin: 1.5em 0; background: url('/i/bg/mmli.gif') no-repeat 0 6pt }
#mainmenu li.selected { background-image: url('/i/bg/mmlis.gif') }

#submenu { margin: 0 1em }
#submenu li { padding-left: 0; background-image: none }

#right .part, #left .part { padding: 0 2em 1em 2em; margin: 0 }
#left .part p { margin: 1em 0 1em 0em }
#left .part ul li a { display: block }

#right .part { padding-left: 1em; padding-right: 0 }
#right .part h2 { margin-bottom: 0 }
#right .part form select { margin: 1em 0; width: 90% }
/*#right .part form a.submit { display: block; padding: 0 0 0 17px; background: url('/i/bg/goto.gif') no-repeat left 0.5ex }*/
#right .part p.additional_info { padding: 0; margin: 1em 0 }

.clearfix:after { content: "."; display: block; height: 0; line-height: 0; clear: both; visibility: hidden }
.clearfix { display: inline-table }
/* Hides from IE-mac \*/
* html .clearfix { height: 1% }
.clearfix { display: block }
.isr{ display: none; }
.fixedwidth{
	width: expression(document.body.clientWidth < 750? "750px": "auto" );
}

/* всплывающие блоки */
.dashed {
	border-bottom: 1px dashed #2A5B9E;
	color: #2A5B9E;
	cursor: pointer;
	cursor: hand;
}
.predashed {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
	margin-top: -11px;
}

.hidden_new {
	font-style: italic;
	font-size: 80%;
	padding-left: 30px;
	padding-top: 5px;
	display: none;
}

tr.content td { padding: 10px 0px; }
.imagelefttext {
	padding:4px; 
	border:1px solid #E2E2E2;
	float:left;
	margin:0 20px 8px 8px;
}

.imagerighttext {
	padding:4px; 
	border:1px solid #E2E2E2;
	float:right;
	margin:0 0px 0px 0px;
}
ul.imagenews li{
	background-image: none;
	list-style-type: square;
	padding-left: 1px;
}
p.virtual-reception{
	display: block;
	border: 1px solid black;
}

p.virtual-reception a{
	display: block;
	width: 100%;
}

/* версия для слабовидящих */
a.link-low-vision {
	font-size: 150% !important;
}

.b-big-text body, .b-big-text td, .b-big-text th, .b-big-text select { font-size: 23px !important; }
.b-big-text,
.b-big-text h4 {
	font-size: 23px;
	line-height: 28px;
	color: #000000;
}
.b-big-text a,
.b-big-text h1,
.b-big-text h2 {
	color: #000000 !important;
}
.b-big-text #top {
	background-image:none;
	background-color:#FFFFFF;
}
.b-big-text #top h1{
	background-image:url("/i/ru/logo_low_vision.gif") !important;
	width: 600px;
}
.b-big-text #top h1 a { width: 600px; }

.b-big-text #top span{
	margin-left: 150px;
	margin-top: 50px;
	display: block;
	width:100%;
}
.b-big-text #slider,
.b-big-text .virtual-reception,
.b-big-text .often-visited-pages,
.b-big-text .b-social-network 
 {
	display:none !important;
}
.b-big-text .virtual-reception-text{
	display:block !important;
}
.b-big-text #extra, 
.b-big-text .main-menu, 
.b-big-text .logo p, 
.b-big-text .breadcrumbs, 
.b-big-text .sub-menu, 
.b-big-text .search-bar__item a, 
.b-big-text .search-bar input, 
.b-big-text #footer,
.b-big-text .b-low-vision a,
.b-big-text .promo,
.b-big-text .archive-link,
.b-big-text .announcements,
.b-big-text .news,
.b-big-text .person,
.b-big-text .services {
	font-size: 18px;
	line-height: 22px;
}
.b-big-text .inner-filter .filter-block {
	width: 397px;
}

.b-big-text table {
	font-size: 23px !important;
	line-height: 28px !important;
}
.b-big-text ul li {
	margin-bottom: 15px;
}
.b-big-text .main-menu li {
	margin-bottom: 10px;
}

.b-big-text H1 {
	font-size: 32px;
	line-height: 28px;
}
.b-big-text .promo {
	height: auto;
}
.b-big-text H2 {
	font-size: 26px;
	line-height: 36px;
}
.b-big-text H3 {
	font-size: 20px;
	line-height: 30px;
}
.b-big-text .search-bar__item {
	padding-bottom: 20px;
}

a.link-low-vision.selected {
	font-size: 90% !important;
}